<template>
  <header>
    <img class="img-fluid" v-if="clientInfo" :src="clientInfo.imageUrl" :alt="clientInfo.clientName" />
    <img class="img-fluid" v-if="!clientInfo" src="https://getbootstrap.com/docs/4.0/assets/brand/bootstrap-solid.svg" alt="io.t0bst4r.identity logo" />
  </header>
</template>

<script lang="ts" src="./AppHeader.ts"></script>
<style scoped lang="scss" src="./AppHeader.scss"></style>
